On Wed, Oct 12, 2016 at 04:35:13PM +0200, Christian Hofstaedtler wrote:
> > https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gnome2.git/log/?h=exp/debian
> > 
> > Could you review these changes?
> LGTM in principle; did you test rdepends if they still work?

Thank you for yor review.

I tested "mikutter", "rabbit" and included examples.  They almost work.

ruby-atk                        mikutter, rabbit
ruby-cairo-gobject              (no examples)
ruby-clutter                    (no rdeps, examples work)
ruby-clutter-gtk                (no rdeps, examples work)
ruby-gdk-pixbuf2                mikutter, rabbit
ruby-gdk3                       (no examples)
ruby-gio2                       rabbit
ruby-glib2                      mikutter, rabbit
ruby-gobject-introspection      mikutter, rabbit
ruby-gstreamer                  (examples work)
ruby-gtk2                       mikutter, rabbit
ruby-gtk3                       (examples work)
ruby-gtksourceview2             (no rdeps, examples work)
ruby-gtksourceview3             (no rdeps, no examples)
ruby-pango                      mikutter, rabbit
ruby-poppler                    rabbit
ruby-rsvg2                      rabbit
ruby-webkit-gtk                 (no rdeps, examples work)

"ninix-aya" and "xnetcardconfig" do not work on ruby-gtk3 3.0.9-1.
"ninix-aya" still does not work on ruby-gtk3 2.2.5-5,
but "xnetcardconfig" do work on ruby-gtk3 2.2.5-5.

So I will put ruby-gnome2 3.0.9-1 into experimental at first
and submit "ninix-aya" and "xnetcardconfig" bugreports to follow them.

GPG Fingerprint = 0B29 D88E 42E6 B765 B8D8 EA50 7839 619D D439 668E

Attachment: signature.asc
Description: PGP signature

Reply via email to